from django.shortcuts import render

# Create your views here.


def get_users_chats(request):
    return None

def create_chat(request):
    return None

def invite_user_to_chat(request, chat_id: int, user_ids: list):
    return None

def delete_chat(request, chat_id: int):
    return None

def leave_chat(request, chat_id: int):
    return None

def edit_chat(request, chat_object):
    return None

def get_chat_messages(request, chat_id: int, limit: int = 50, offset: int = 0):
    return None